Subject: Bug#1341: [X2Go-Dev] Bug#1341: Bug#1341: Bug#1341: FreeRDP not working in x2go, requires BIG-REQUESTS extension

From: Stefan Baur <[email-masked]>
Date: Thu, 15 Nov 2018 18:38:48 +0100

Am 15.11.18 um 18:34 schrieb Ulrich Sibiller:
>> Have you added yet another patch since last weekend, or is that the one
>> that was added to X2Go's nightly repositories last weekend?
> I don't know about the X2Go repos. I know that it is in Arctica
> Nightly and that it got merged on 2018-10-22.

Mihai updated the nx-libs in X2Go heuler to what's in the Arctica repo
last weekend - Friday or Saturday night, I believe.

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243